:root {
  --black: #079aa4;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: bold;
  line-height: 36px;
}

p {
  margin-bottom: 10px;
}

a {
  text-decoration: underline;
}

.section {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 48px;
  padding-bottom: 48px;
  display: flex;
  position: static;
}

.section.header {
  padding-top: 0;
  padding-bottom: 0;
}

.container {
  flex-direction: column;
  max-width: 600px;
  min-height: 100vh;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
}

.body {
  border-top: 5px solid var(--black);
  color: #423d33;
  background-color: #fffee7;
  font-family: Outfit, sans-serif;
  font-size: 18px;
  font-weight: 400;
}

.description {
  color: #423d33;
}

.description h2 {
  margin-top: 25px;
  margin-bottom: 12px;
  padding-bottom: 0;
  font-size: 22px;
  font-weight: 600;
}

.description a {
  color: var(--black);
}

.section-2 {
  flex: 1;
}

.footer {
  color: #504a40;
  text-align: center;
  padding-top: 6px;
  padding-bottom: 6px;
  font-size: 14px;
  font-weight: 400;
}

.footer a {
  color: #504a40;
  font-weight: 500;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

@media screen and (max-width: 479px) {
  .container {
    margin-left: 0;
    margin-right: 0;
  }
}


